Version: media-libs/SoQt 1.5.0-r1:0

Depends On: >=media-libs/coin-3.1.3 virtual/opengl dev-qt/qtcore:4 dev-qt/qtgui:4 dev-qt/qtopengl:4 virtual/pkgconfig doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170422

USE Flags:debug doc static-libs

1.5.0-r1
"~amd64 ~arm ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus